5.2.0-git
04/16/2014

[#11457] Sieve redirect not allowing multiple addresses
Summary Sieve redirect not allowing multiple addresses
Queue Ingo
Queue Version Git develop
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester it (at) wenn (dot) com
Created 10/02/2012 (561 days ago)
Due
Updated 02/18/2013 (422 days ago)
Assigned
Resolved 02/18/2013 (422 days ago)
Milestone
Patch Yes

History
02/18/2013 05:12:38 PM Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
02/18/2013 05:12:04 PM Jan Schneider Deleted Attachment: horde_ingo_redirmultiple.diff
 
02/18/2013 05:11:57 PM Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit 57f3ad00e13e6d348015427217aec6a9b8cc95d7
Author: Jan Schneider <jan@horde.org>
Date:   Mon Feb 18 18:11:41 2013 +0100

     [jan] Allow multiple addresses for Sieve redirects (it@wenn.com, 
Request #11457).

  ingo/docs/CHANGES         |    2 ++
  ingo/lib/Script/Sieve.php |   11 +++++++++--
  ingo/package.xml          |   10 +++++-----
  3 files changed, 16 insertions(+), 7 deletions(-)

http://git.horde.org/horde-git/-/commit/57f3ad00e13e6d348015427217aec6a9b8cc95d7
02/14/2013 04:41:43 PM it (at) wenn (dot) com Comment #5
New Attachment: horde_ingo_multiredirect.diff Download
Reply to this comment
Ping?
Attached new diff using Horde_Mail_Rfc822
01/30/2013 02:45:26 PM Jan Schneider Comment #4 Reply to this comment
Ping?
10/25/2012 04:33:56 PM Jan Schneider Comment #3
State ⇒ Feedback
Version ⇒ Git develop
Reply to this comment
This should use Horde_Mail_Rfc822#parseAddressList() of Horde 5.
10/02/2012 10:22:30 AM it (at) wenn (dot) com Comment #2
New Attachment: horde_ingo_redirmultiple.diff
Reply to this comment
I thought it odd that you cannot redirect to multiple addresses at 
the same time.
Ive created patch to do this, would be nice to see it in mainline.
10/02/2012 10:21:59 AM it (at) wenn (dot) com Comment #1
State ⇒ New
Patch ⇒ Yes
Milestone ⇒
Queue ⇒ Ingo
Summary ⇒ Sieve redirect not allowing multiple addresses
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
I thought it odd that you cannot redirect to multiple addresses at the 
same time.
Ive created patch to do this, would be nice to see it in mainline.